<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>

<header class="header">
    <nav class="header_nav">
        <ul>
            <li class="header_name"><a href="https://dan-it.com.ua/uk/" target="_blank"
                                       class="header_menu_link">ТУРИЗМ</a>
            </li>
            <li class="header_name"><a href="#" class="header_menu_link">ПЕРЕВЕЗЕННЯ</a></li>
            <li class="header_name"><a href="#" class="header_menu_link">КОРПОРАТИВНЕ ОБСЛУГОВУВАННЯ</a></li>
            <li class="header_name"><a href="#" class="header_menu_link">БРОНЮВАННЯ</a></li>
        </ul>
    </nav>
</header>
<main>
    <img class="aircraft" src="./business_travel_aircraft.JPG" alt="#">
    <h2 class="text">«Все що ми робимо - ми робимо для клієнта»</h2>
    <p class="text_present">
        Ми розуміємо, що всі клієнти різні і саме тому ми створюємо індивідуальні проекти заходів згідно побажань і
        потреб кожного клієнта.
        Кожен проект заходу або поїздки ми розглядаємо як співробітництво. Для втілення Ваших побажань у нас є свої
        принципи - живі, ініціативні та новаторські.
        Принципи, які не тільки мінімізують процес підготовки до подорожі, але і надають високе якісне обслуговування
        подорожуючим і учасникам заходів.
    </p>
    <p class="text_present_next">
        Компанія «Ворлдсервіс Груп» визнана, як один з провідних постачальників послуг в країні, і одна з лідируючих
        компаній по організації бізнес поїздок в Україні на сьогоднішний день.
        Підхід роботи з клієнтами заснований на трьох китах: високоякісний рівень обслуговування, контроль бюджету і
        довіра.
        У неймовірно мінливому середовищі бізнес туризму, наші постійні і недавні клієнти служать головним доказом того,
        що ми стабільні, вміємо пристосовуватися, розвиваємося і невгамовно рухаємося вперед.
    </p>
</main>
<form class="button" action="https://wsg.ua">
    <button>ВСЕ ЩО ПОТРІБНО - ЗАВІТАТИ ДО НАС</button>
</form>
<footer class="footer">Copyright Igor Dzuienko - all right reserved</footer>
</body>
</html>